Question #689485 on Yade changed:
https://answers.launchpad.net/yade/+question/689485

    Status: Open => Needs information

Jan Stránský requested more information:
Hello,

> I am new to yade

welcome :-)

I have tried the code, and (except a few syntax errors) it worked both
using yade 2018.02b and recent trunk version.

> The terminal outputs ...

please provide a complete error message and other information below. Also 
please read [1]
What yade version and operating system you use?
Haw did you install Yade (from package, from source, ...)?

thanks
Jan

[1] https://www.yade-dem.org/wiki/Howtoask

-- 
You received this question notification because your team yade-users is
an answer contact for Yade.

_______________________________________________
Mailing list: https://launchpad.net/~yade-users
Post to     : yade-users@lists.launchpad.net
Unsubscribe : https://launchpad.net/~yade-users
More help   : https://help.launchpad.net/ListHelp

Reply via email to